PPC 7200 und FireWire

Dieses Thema im Forum "Software" wurde erstellt von keybert, 20. Februar 2003.

  1. keybert

    keybert New Member

    Hallo Leute,

    bin Mac-Neuling und habe ein Problem. Ich möchte gern an meinem PPC 7200 ein Formac FW-Brenner anschliessen. Leider wird die FW-Karte nicht zur Kenntnis genommen. Im Profiler steht nur dass eine PCI Karte vorhanden ist, aber nicht der Typ. Habe gerade OS 9.0 installiert, danach ProDisk, dann die Meldung bekommen: ...recommends to use Apple Firewire 2.7 or ... Also die Version 2.5 habe ich gefunden, lässt sich aber nicht installieren, da sie in englisch ist.
    Weiss jemand wo die deutsche Version von Apple 2.5 oder 2.7 zu finden ist? Kann der Rechner überhaupt von der Hardware her FW unterstützen? Über eure Hilfe würde ich mich sehr freuen.

    mfg keybert
     
  2. carlo

    carlo New Member

    Einiges an software läuft erst ab OS 9.1, maches auch erst ab 9.2(=FW 2.8.5). Mach mal die updates (DL von den apple-seiten), dann wirds schon gehen.
    Gruß,
    carlo
     
  3. Tambo

    Tambo New Member

    ja der rechner funzt mit FW-karte.... (Adaptec) sogar ohne treiber im 9.1
     
  4. keybert

    keybert New Member

    Hi Carlo,

    vielen Dank für den Hinweis, habe erst auf 9.0.4 dann auf 9.1 upgedatet. Bei 9.2.1 weigert er sich das Update anzunehmen, ich glaube, da ist wegen der alten Hardware schluss. Aber nichts desto trotz, die FireWire-Karte läuft und der Brenner wird erkannt. Nochmals vielen Dank.

    mfg Dieter

    PS. Habe von einem Programm gehört: XPostFacto.sit, hast Du Erfahrung damit, oder sollte ich lieber die Finger davon lassen?
     
  5. keybert

    keybert New Member

    Hi Tambo,

    vielen Dank für den Hinweis, habe erst auf 9.0.4 dann auf 9.1 upgedatet. Bei 9.2.1 weigert er sich das Update anzunehmen, ich glaube, da ist wegen der alten Hardware schluss. Aber nichts desto trotz, die FireWire-Karte läuft und der Brenner wird erkannt. Nochmals vielen Dank.

    mfg Dieter

    PS. Habe von einem Programm gehört: XPostFacto.sit, hast Du Erfahrung damit, oder sollte ich lieber die Finger davon lassen?
     
  6. leClou

    leClou New Member

    Hallo

    Nö funktioniert einwandfrei!

    Gruss, LeClou
     
  7. carlo

    carlo New Member

    Damit kannst du (wenns gut geht) auf vor-g3-macs X installieren. Geschwindigkeitsrekorde dürfte das aber nicht gerade purzeln lassen. Ich würd in deinem fall bei 9.x bleiben und die relative zügigkeit genießen.
    Gruß,
    carlo
     
  8. Tambo

    Tambo New Member

    ja 9.1 dürfte das Beste sein, 9.2 ist eh ja nur ne Anpassung ans X... und das bringt auf der Kiste nix...
    einzelne Systembestandteile könntest Du bei Bedarf einfach durch eine höhere Version ersetzen, das läuft meistens...
     
  9. mark_quark

    mark_quark New Member

    Es gibt ein utility, mit dem man OS 9.2.x installieren kann.
    Heißt OS 9 Helper oder so. Im Versiontracker unter Helper suchen -2 Seite mittig.
    Vermutlich ist 9.2.x schneller als 9.1, weil für OX 10 abgespeckt.

    Grüße
    Andreas
     
  10. Tambo

    Tambo New Member

    > 9.2.x schneller als 9.1, weil für OX 10 abgespeckt<

    *hüstelhüstel* wäre mir da nicht so sicher..
     
  11. mark_quark

    mark_quark New Member

    War nur eine Vermutung.
    Auf jeden Fall ist es möglich 9.2.x zu installieren, wenn man es braucht.
    Ich selber bleibe beii 9.1 bis uns Apple trennt.
     
  12. keybert

    keybert New Member

    Hallo Leute,

    bin Mac-Neuling und habe ein Problem. Ich möchte gern an meinem PPC 7200 ein Formac FW-Brenner anschliessen. Leider wird die FW-Karte nicht zur Kenntnis genommen. Im Profiler steht nur dass eine PCI Karte vorhanden ist, aber nicht der Typ. Habe gerade OS 9.0 installiert, danach ProDisk, dann die Meldung bekommen: ...recommends to use Apple Firewire 2.7 or ... Also die Version 2.5 habe ich gefunden, lässt sich aber nicht installieren, da sie in englisch ist.
    Weiss jemand wo die deutsche Version von Apple 2.5 oder 2.7 zu finden ist? Kann der Rechner überhaupt von der Hardware her FW unterstützen? Über eure Hilfe würde ich mich sehr freuen.

    mfg keybert
     
  13. carlo

    carlo New Member

    Einiges an software läuft erst ab OS 9.1, maches auch erst ab 9.2(=FW 2.8.5). Mach mal die updates (DL von den apple-seiten), dann wirds schon gehen.
    Gruß,
    carlo
     
  14. Tambo

    Tambo New Member

    ja der rechner funzt mit FW-karte.... (Adaptec) sogar ohne treiber im 9.1
     
  15. keybert

    keybert New Member

    Hi Carlo,

    vielen Dank für den Hinweis, habe erst auf 9.0.4 dann auf 9.1 upgedatet. Bei 9.2.1 weigert er sich das Update anzunehmen, ich glaube, da ist wegen der alten Hardware schluss. Aber nichts desto trotz, die FireWire-Karte läuft und der Brenner wird erkannt. Nochmals vielen Dank.

    mfg Dieter

    PS. Habe von einem Programm gehört: XPostFacto.sit, hast Du Erfahrung damit, oder sollte ich lieber die Finger davon lassen?
     
  16. keybert

    keybert New Member

    Hi Tambo,

    vielen Dank für den Hinweis, habe erst auf 9.0.4 dann auf 9.1 upgedatet. Bei 9.2.1 weigert er sich das Update anzunehmen, ich glaube, da ist wegen der alten Hardware schluss. Aber nichts desto trotz, die FireWire-Karte läuft und der Brenner wird erkannt. Nochmals vielen Dank.

    mfg Dieter

    PS. Habe von einem Programm gehört: XPostFacto.sit, hast Du Erfahrung damit, oder sollte ich lieber die Finger davon lassen?
     
  17. leClou

    leClou New Member

    Hallo

    Nö funktioniert einwandfrei!

    Gruss, LeClou
     
  18. carlo

    carlo New Member

    Damit kannst du (wenns gut geht) auf vor-g3-macs X installieren. Geschwindigkeitsrekorde dürfte das aber nicht gerade purzeln lassen. Ich würd in deinem fall bei 9.x bleiben und die relative zügigkeit genießen.
    Gruß,
    carlo
     
  19. Tambo

    Tambo New Member

    ja 9.1 dürfte das Beste sein, 9.2 ist eh ja nur ne Anpassung ans X... und das bringt auf der Kiste nix...
    einzelne Systembestandteile könntest Du bei Bedarf einfach durch eine höhere Version ersetzen, das läuft meistens...
     
  20. mark_quark

    mark_quark New Member

    Es gibt ein utility, mit dem man OS 9.2.x installieren kann.
    Heißt OS 9 Helper oder so. Im Versiontracker unter Helper suchen -2 Seite mittig.
    Vermutlich ist 9.2.x schneller als 9.1, weil für OX 10 abgespeckt.

    Grüße
    Andreas
     

Diese Seite empfehlen